package com.clx.performance.service.payment;

public interface PayService {

    void driverPay(String settlementNo, Long driverUserNo, Integer figure);
    void payDriver(String settlementNo, Long driverUserNo, Integer figure);

}
